#!/bin/bash

#
#  VARIABLES
#
export APPS_PATH=`dirname "$(readlink -f "$0")"`
export TMP_PATH=$APPS_PATH/../tmp
export DATA_PATH=$APPS_PATH/../data
export FLAG_PATH=$APPS_PATH/../flags

MINUTE=`date +%M`
DATE=`date +%Y%m%d0000`

if [ -f methode/$1/robot.sh ];
then
  source methode/$1/robot.sh
fi

if [ -d methode2/$1 ];
then
  source methode2/robot.sh $1
fi
#source twitter/twitterbot/robot.sh

